CVE-2024-23110

June 11, 2024, 3:16 p.m.

Received
CVE has been recently published to the CVE List and has been received by the NVD.

Products

Fortinet FortiOS

  • 7.4.0 - 7.4.2
  • 7.2.0 - 7.2.6
  • 7.0.0 - 7.0.13
  • 6.4.0 - 6.4.14
  • 6.2.0 - 6.2.15
  • 6.0

Source

psirt@fortinet.com

Tags

CVE-2024-23110 details

Published : June 11, 2024, 3:16 p.m.
Last Modified : June 11, 2024, 3:16 p.m.

Description

A stack-based buffer overflow in Fortinet FortiOS version 7.4.0 through 7.4.2, 7.2.0 through 7.2.6, 7.0.0 through 7.0.13, 6.4.0 through 6.4.14, 6.2.0 through 6.2.15, 6.0 all versions allows attacker to execute unauthorized code or commands via specially crafted commands

CVSS Score

1 2 3 4 5 6 7.8 8 9 10

Weakness

Weakness Name Description

CVSS Data

Attack Vector

LOCAL

Attack Complexity

LOW

Privileges Required

LOW

Scope

UNCHANGED

Confidentiality Impact

HIGH

Integrity Impact

HIGH

Availability Impact

HIGH

Base Score

7.8

Exploitability Score

Impact Score

Base Severity

HIGH

Vector String : CVSS:3.1/AV:L/AC:L/PR:L/UI:N/S:U/C:H/I:H/A:H

References

URL Source
https://fortiguard.com/psirt/FG-IR-23-460 psirt@fortinet.com
This website uses the NVD API, but is not approved or certified by it.